.. image:: https://img.shields.io/badge/licence-AGPL--3-blue.svg
   :target: http://www.gnu.org/licenses/agpl-3.0-standalone.html
   :alt: License: AGPL-3

===================================================
Analytic Account – Allow editing only for one group
===================================================

Adds a group who only has the rights to edit and create analytic accounts

Configuration
=============

Usage
=====
Try to edit analytic account without belonging to "Enable analytic account editing"
group. Editing should not be possible in this case nor creating new analytic account
records.

Known issues / Roadmap
======================

Credits
=======

Contributors
------------

* Timo Kekäläinen <timo.kekalainen@tawasta.fi>

Maintainer
----------

.. image:: http://tawasta.fi/templates/tawastrap/images/logo.png
   :alt: Oy Tawasta OS Technologies Ltd.
   :target: http://tawasta.fi/

This module is maintained by Oy Tawasta OS Technologies Ltd.
